/*502257*/
/*update quantities for dismounting orders from negative values into positive values*/

update workorderline wol
set wol.quantityordered=-wol.quantityordered
where wol.quantityordered<0 
and wol.workorder_id in ( select wo.workorder_id from workorder wo where wo.origin=11);

update workorderline wol
set wol.quantitymounted=-wol.quantitymounted
where wol.quantitymounted<0 
and wol.workorder_id in ( select wo.workorder_id from workorder wo where wo.origin=11);


